seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/09/30, 09:08:00


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: VBox 4.0.4  (Read 1586 times)

0 Members and 1 Guest are viewing this topic.

ralv

  • Guest
VBox 4.0.4
« on: 2011/02/22, 07:44:57 »
Hallo Leute,

Beim Versuch, Virtualbox auf 4.0.4 zu hieven, bekam ich heute Morgen folgende Meldung:

Code: [Select]
Calculating upgrade... Done
The following packages have been kept back:
  virtualbox-ose virtualbox-ose-qt
0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded.


und:

Code: [Select]

The following information may help to resolve the situation:

The following packages have unmet dependencies:
 virtualbox-ose : Depends: python2.4 (>= 2.3.90) but it is not installable
E: Broken packages


Ein python --version gibt mir die Version 2.6.6 zurück
Laut dpkg -l | grep python2. sind Python2.5 und Python2.6 installiert.

Offline towo

  • Global Moderator
  • User
  • *****
  • Posts: 2.382
VBox 4.0.4
« Reply #1 on: 2011/02/22, 15:10:38 »
Ich hab gefixte Pakete auf Frickel geladen.
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

ralv

  • Guest
VBox 4.0.4
« Reply #2 on: 2011/02/22, 21:48:27 »
Danke towo...funkst einwandfrei ;)